/*.whatsapp {
    position:fixed;
    width:40px;
    height:40px;
    bottom: 70px; / * Ajusta este valor según sea necesario para la posición deseada * l/

    right:20px; / *mover a la izquierda *k/
    background-color:#25d366;
    color:#FFF;
    border-radius:30px;
    text-align:center;
    font-size:30px;
    z-index:1000;
    
  }


 
  .whatsapp-icon {
    margin-top:5px;
  }
*/



/* Estilos generales del botón WhatsApp */
.whatsapp-btn {
  position: absolute; /* Cambiando de fixed a absolute */
  bottom: 90px; /* Distancia desde la parte inferior */
  right: 20px; /* Distancia desde la derecha */
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #25D366;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  animation: breathe 2s ease-in-out infinite; /* Animación de respiración */
}

/* Estilos solo para el icono WhatsApp */
.whatsapp-btn i {
  color: #fff;
  font-size: 24px;
  animation: beat 2s ease-in-out infinite; /* Animación de latido */
  text-decoration: none;
}

/* Animación de contorno respirando */
@keyframes breathe {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  70% {
    box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

/* Animación de latido del icono */
@keyframes beat {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
